# Release Project for openSUSE mobile Devices

GSI Devices:
 - VollaPhone

SDM845 Devices
 - Pocophone F1
 - Oneplus 6/6T

Not in this project but supported

Mainline Devices:
 - Pinephone (https://en.opensuse.org/HCL:PinePhone)

